Subject: [saag] NEA Summary for IETF 84

From: Stephen Hanna <[email-masked]>
Date: Thu, 2 Aug 2012 14:23:12 -0400

The nea Working Group didn't meet at IETF 84. One of our documents
(PT-TLS) is with the IESG, having completed IETF Last Call. One
(PT-EAP) has completed a review in EMU and will now for a second
WGLC. And the last (NEA Asokan Attack Analysis) has completed WGLC
and will soon go to the IESG for publication as Informational.
We plan to wind down the WG when these documents are published.

Thanks,

Steve